/* FB plugin placeholder prompt */
"Facebook Button - Enter a URL to Like or choose This Page." = "Facebook-Button - Geben Sie eine Gefällt mir-URL ein oder wählen Sie Diese Seite aus";

/* FB plugin placeholder prompt */
"Facebook Button is visible only when loading data from the Internet." = "Der Facebook-Button ist nur sichtbar, wenn Daten aus dem Internet geladen werden.";

/* FB plugin placeholder prompt */
"Facebook Button requires a Facebook App ID." = "Für den Facebook-Button ist eine Facebook App-ID erforderlich.";

/* FB plugin placeholder prompt */
"Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled." = "Für den Facebook Folgen-Button ist ein Facebookprofil erforderlich, bei dem die \"Folgen-Funktion\" aktiviert wurde.";

/* FB plugin placeholder prompt */
"Facebook Like Box requires a Facebook Page." = "Für die Facebook Gefällt mir-Box ist eine Facebookseite erforderlich.";